<gossos>

        <pastoreig>
            <gos>
                <nom>Border Collie</nom>
                <grup>Pastoreig</grup>
                  <migpes value="kg">16</migpes>
                <migmida value="cm">50</migmida>
            </gos>
            <gos>
                <nom>Bearded Collie</nom>
                <grup>Pastoreig</grup>
                  <migpes value="kg">23</migpes>
                <migmida value="cm">54</migmida>
            </gos>
            <gos>
                <nom>Boyer d'Austria</nom>
                <grup>Pastoreig</grup>
                  <migpes value="kg">42</migpes>
                <migmida value="cm">75</migmida>
            </gos>
            <gos>
                <nom>Pastor Aleman</nom>
                <grup>Pastoreig</grup>
                  <migpes value="kg">31</migpes>
                <migmida value="cm">60</migmida>
            </gos>


        </pastoreig>

        <noesportiu >
            <gos>

                <nom>Dalmata</nom>
                <grup>No Esportiu</grup>
                <migpes value="kg">26</migpes>
                <migmida value="cm">58</migmida>
            </gos>
            <gos>
                <nom>Shar Pei</nom>
                <grup>No Esportiu</grup>
                  <migpes value="kg">24</migpes>
                <migmida value="cm">47</migmida>
            </gos>
            <gos>
                <nom>Caniche</nom>
                <grup>No Esportiu</grup>
                  <migpes value="kg">10</migpes>
                <migmida value="cm">26</migmida>
            </gos>
            <gos>
                <nom>Chow chow</nom>
                <grup>No Esportiu</grup>
                  <migpes value="kg">26</migpes>
                <migmida value="cm">50</migmida>
            </gos>

        </noesportiu>

        <esportiu>
            <gos>
                <nom>Golden Retriever </nom>
                <grup>Esportiu</grup>
                  <migpes value="kg">33</migpes>
                <migmida value="cm">56</migmida>
            </gos>
            <gos>
                <nom>Braco de Weima</nom>
                <grup>Esportiu</grup>
                  <migpes value="kg">35</migpes>
                <migmida value="cm">60</migmida>
            </gos>
            <gos>
                <nom>Labrador Retriever</nom>
                <grup>Esportiu</grup>
                  <migpes value="kg">29</migpes>
                <migmida value="cm">58</migmida>
            </gos>
            <gos>
                <nom>Vizsla</nom>
                <grup>Esportiu</grup>
                  <migpes value="kg">22</migpes>
                <migmida value="cm">57</migmida>

            </gos>

        </esportiu>

        <terrier>
            <gos>
                <nom>Bull Terrie</nom>
                <grup>Terrier</grup>
                  <migpes value="kg">30</migpes>
                <migmida value="cm">35</migmida>
            </gos>
            <gos>
                <nom>Jack Russell Terrier </nom>
                <grup>Terrier</grup>
                  <migpes value="kg">5</migpes>
                <migmida value="cm">27</migmida>
            </gos>
            <gos>
                <nom>West Highland White Terrier</nom>
                <grup>Terrier</grup>
                  <migpes value="kg">8</migpes>
                <migmida value="cm">28</migmida>
            </gos>
            <gos>
                <nom>American Standfort Terrier</nom>
                <grup>Terrier</grup>
                  <migpes value="kg">32</migpes>
                <migmida value="cm">45</migmida>
            </gos>

        </terrier>

</gossos>
